{% extends 'base.html' %}

{% block title %}Home{% endblock %}

{% block content %}

<a href="/everything">Voir la liste des utilisateurs</a>
<br>
<a href = "/listeFlux">Voir la liste des flux !</a>

{% endblock %}